## org.apache.ivy.ant
Class IvyPublish.ArtifactsPattern

    java.lang.Object
      org.apache.ivy.ant.IvyPublish.ArtifactsPattern

Enclosing class:
  IvyPublish

    public static class IvyPublish.ArtifactsPattern

extends java.lang.Object

Constructor Summary
`IvyPublish.ArtifactsPattern()`

Method Summary
`java.lang.String` `getPattern()`
`void` `setPattern(java.lang.String pattern)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### IvyPublish.ArtifactsPattern

    public IvyPublish.ArtifactsPattern()

Method Detail

### getPattern

    public java.lang.String getPattern()

### setPattern

    public void setPattern(java.lang.String pattern)